monolog:
    handlers:
        main:
            type: stream
            path: '%kernel.logs_dir%/%kernel.environment%.log'
            level: warning
            channels: ['!event']
        # console:
        #     type: console
        #     process_psr_3_messages: false
        #     channels: ['!event', '!doctrine', '!console']
        # server_log:
        #     type: server_log
        #     process_psr_3_messages: false
        #     host: 127.0.0.1:9911
